<!doctype html>
<html lang="en">
    <head>
        <title>Title</title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->

        <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="node_modules/swiper/css/swiper.min.css">
        <link rel="stylesheet" href="node_modules/jquery-modal/jquery.modal.min.css">
        <link rel="stylesheet" href="node_modules/select2/dist/css/select2.min.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <!-- Header -->
        <header>
            <div class="container">
                <div class="flex-ct">
                    <div class="logo">
                        <a href="index.html"><img src="images/home/logo.png" alt=""></a>
                    </div>
                    <form class="search" action="">
                        <div class="form-group">
                            <button type="submit" class="btn btn-submit">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                    <path d="M11 19C15.4183 19 19 15.4183 19 11C19 6.58172 15.4183 3 11 3C6.58172 3 3 6.58172 3 11C3 15.4183 6.58172 19 11 19Z" stroke="#939393" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    <path d="M21 21L16.65 16.65" stroke="#939393" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            </button>
                            <input type="text" name="" id="" class="form-control" placeholder="" aria-describedby="helpId">
                        </div>
                    </form>
                    <div class="user">
                        <ul>
                            <li><a href="#">Đăng nhập</a></li>
                            <li><a href="#">Tạo tài khoản</a></li>
                        </ul>
                        <div class="log d-none">
                            <div class="log-thumb">
                                <img src="images/home/default.jpg" alt="">
                            </div>
                            <div class="log--ct">
                                <div class="log-ct-name">
                                    Username
                                </div>
                                <a class="log-ct-out" href="#">( Thoát )</a>
                            </div>
                        </div>
                    </div>
                    <div class="cart open-cart">
                        <div class="cart-icon">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                <path d="M6 2L3 6V20C3 20.5304 3.21071 21.0391 3.58579 21.4142C3.96086 21.7893 4.46957 22 5 22H19C19.5304 22 20.0391 21.7893 20.4142 21.4142C20.7893 21.0391 21 20.5304 21 20V6L18 2H6Z" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M3 6H21" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M16 10C16 11.0609 15.5786 12.0783 14.8284 12.8284C14.0783 13.5786 13.0609 14 12 14C10.9391 14 9.92172 13.5786 9.17157 12.8284C8.42143 12.0783 8 11.0609 8 10" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                            <span class="cart-icon-count">
                                0
                            </span>
                        </div>
                    </div>
                    
                    <div class="open-sidemenu">
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                    </div>
                </div>
            </div>
        </header>
        <div class="block-cart">
            <div class="close-cart">
                <img src="images/home/close.png" alt="">
            </div>
            <div class="head">
                <h3>Giỏ hàng</h3>
                <p class="count"><span>3</span> sản phẩm</p>
            </div>
            <div class="list-cart">
                <div class="cart-item">
                    <div class="row row-s-8">
                        <div class="col-4 col-s-8">
                            <div class="thumb">
                                <img class="img-fluid" src="images/home/p1.png" alt="">
                            </div>
                        </div>
                        <div class="col-8 col-s-8">
                            <div class="ct">
                                <h6 class="brand">
                                    Thương hiệu
                                </h6>
                                <h5 class="name">
                                    <a href="#">Tên sản phẩm</a>
                                </h5>
                                <div class="row align-center">
                                    <div class="col-7">
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                    </div>
                                    <div class="col-5">
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="quant-wp mb-0">
                                    <p>Số lượng</p>
                                    <div class="quantity">
                                        <input type="number" min="1" max="9" step="1" value="1">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="cart-item">
                    <div class="row row-s-8">
                        <div class="col-4 col-s-8">
                            <div class="thumb">
                                <img class="img-fluid" src="images/home/p1.png" alt="">
                            </div>
                        </div>
                        <div class="col-8 col-s-8">
                            <div class="ct">
                                <h6 class="brand">
                                    Thương hiệu
                                </h6>
                                <h5 class="name">
                                    <a href="#">Tên sản phẩm</a>
                                </h5>
                                <div class="row align-center">
                                    <div class="col-7">
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                    </div>
                                    <div class="col-5">
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="quant-wp mb-0">
                                    <p>Số lượng</p>
                                    <div class="quantity">
                                        <input type="number" min="1" max="9" step="1" value="1">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="all-price">
                <form action="">
                    <div class="row row-s-8 mt-3 mb-3 align-center">
                        <div class="col-4 col-s-8">
                            <h6>Thành tiền:</h6>
                        </div>
                        <div class="col-8 col-s-8">
                            <h5 class="price text-right">2.400.000đ</h5>
                        </div>
                    </div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-submit">Tiến hành đặt hàng</button>
                    </div>
                </form>
            </div>
        </div>
        <!--add cart-->
        <div class="cart-widget">
            <div class="collap-icon">
                <svg xmlns="http://www.w3.org/2000/svg" width="22" height="24" viewBox="0 0 22 24"><title>ico-collapse</title><path fill="#10bbcb" d="M1.821 22.676c-.134.151-.301.227-.485.227s-.351-.076-.485-.227a.849.849 0 0 1 0-1.097l8.529-9.647L.851 2.285c-.268-.303-.268-.794 0-1.097s.702-.303.97 0l9.031 10.196a.849.849 0 0 1 0 1.097L1.821 22.677z"></path><path fill="#10bbcb" d="M12.061 22.676c-.134.151-.301.227-.485.227s-.351-.076-.485-.227a.849.849 0 0 1 0-1.097l8.529-9.647-8.529-9.647c-.268-.303-.268-.794 0-1.097s.702-.303.97 0l9.031 10.196a.849.849 0 0 1 0 1.097l-9.031 10.196z"></path></svg>
            </div>
            <div class="icon-cart cart open-cart">
                <span class="cart-icon-count">0</span>
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M8 2.66699L4 8.00033V26.667C4 27.3742 4.28095 28.0525 4.78105 28.5526C5.28115 29.0527 5.95942 29.3337 6.66667 29.3337H25.3333C26.0406 29.3337 26.7189 29.0527 27.219 28.5526C27.719 28.0525 28 27.3742 28 26.667V8.00033L24 2.66699H8Z" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M4 8H28" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M21.3333 13.333C21.3333 14.7475 20.7714 16.104 19.7712 17.1042C18.771 18.1044 17.4144 18.6663 16 18.6663C14.5855 18.6663 13.2289 18.1044 12.2287 17.1042C11.2285 16.104 10.6666 14.7475 10.6666 13.333" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
            </div>
            <a href="" class="go-top"><img src="images/cate/top.png" alt="">Lên đầu trang</a>
        </div>
        <!--/add cart-->
        
        <!-- Menu -->
        <!-- Khi ẩn thanh thông báo thêm class 'fxd-top' -->
        <section id="block-menu" class="block-menu sticky-top">
            <div class="container">
                <!-- Menu -->
                <nav id="sidenav" class="main-menu">
                    <ul class="menu">
                        <li class=" active">
                            <a class="link" href="index.html">Thời trang</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Túi xách & Giày dép</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Phụ kiện</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Sức khỏe & Làm đẹp</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Nhà cửa & Đời sống</a>
                        </li>
                        <li class="">
                            <a class="link" href="product.html">Hàng nhập khẩu</a>
                            <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                viewBox="0 0 10 6" fill="none">
                                <path
                                    d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                    fill="#25292C" />
                            </svg>
                            <ul class="sub-menu">
                                <li>
                                    <a href="#">Giày Adidas order Rakuten</a>
                                </li>
                                <li>
                                    <a href="#">Nước hoa - Son môi </a>
                                    <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                        viewBox="0 0 10 6" fill="none">
                                        <path
                                            d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                            fill="#25292C" />
                                    </svg>
                                    <ul>
                                        <li><a href="#">Order Nhật Bản</a></li>
                                        <li><a href="#">Order Đức - Châu Âu</a></li>
                                        <li><a href="#">Order Hoa Kỳ</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Phụ kiện cho bé</a></li>
                            </ul>
                        </li>
                    </ul>
                    <div class="user d-lg-none">
                        <ul>
                            <li><a href="#">Đăng nhập</a></li>
                            <li><a href="#">Tạo tài khoản</a></li>
                        </ul>
                        <div class="log d-none">
                            <div class="log-thumb">
                                <img src="images/home/default.jpg" alt="">
                            </div>
                            <div class="log--ct">
                                <div class="log-ct-name">
                                    Username
                                </div>
                                <a class="log-ct-out" href="#">( Thoát )</a>
                            </div>
                        </div>
                    </div>
                </nav>
                <!-- /.Menu -->

                <!-- overlay -->
                <div class="block-overlay"></div>
                <div class="block-over"></div>
                <!-- /.overlay -->
            </div>
        </section>
        <!-- /.Menu -->

        <!-- /.Header -->

        <div class="container">
            <ul class="back-link">
                <li><a href="">Trang chủ</a></li>
                <li><a href="">Tạp chí làm đẹp</a></li>
            </ul>
            <div class="banner-new">
                <a href="#"><img src="https://dummyimage.com/900x300/e61568/fff" class="img-fluid" alt=""></a>
            </div>
            <div class="row flex-reverse">
                <div class="col-md-4">
                    <div class="cate-left">
                        <h2 class="title-cate">Danh mục</h2>
                        <ul class="news-cate">
                            <li><a href="">Phòng khách</a></li>
                            <li><a href="">Phòng bếp</a></li>
                            <li><a href="">Phòng tắm</a></li>
                            <li><a href="">Phòng ngủ</a></li>
                        </ul>
                    </div>
                    <div class="news-left">
                        <h2 class="title-cate">Bài viết nổi bật</h2>
                        <ul class="list-news">
                            <li>
                                <a href="">
                                    <img src="https://dummyimage.com/300x900/e61568/fff" alt="">
                                    <p>Trải nghiệm hết mình lễ hội Fiesta đầy màu sắc thông....
                                        <span>20/06/2019</span></p>
                                </a>
                            </li>
                            <li>
                                <a href="">
                                    <img src="https://dummyimage.com/900x300/e61568/fff" alt="">
                                    <p>Trải nghiệm hết mình lễ hội Fiesta đầy màu sắc thông....
                                        <span>20/06/2019</span></p>
                                </a>
                            </li>
                            <li>
                                <a href="">
                                    <img src="images/news/image.png" alt="">
                                    <p>Trải nghiệm hết mình lễ hội Fiesta đầy màu sắc thông....
                                        <span>20/06/2019</span></p>
                                </a>
                            </li>
                            <li>
                                <a href="">
                                    <img src="images/news/image.png" alt="">
                                    <p>Trải nghiệm hết mình lễ hội Fiesta đầy màu sắc thông....
                                        <span>20/06/2019</span></p>
                                </a>
                            </li>

                        </ul>
                    </div>
                </div>
                <div class="col-md-8">
                    <div class="block-detail">
                        <article>
                            <h1 class="title-single">
                                TRẢI NGHIỆM “HẾT MÌNH” LỄ HỘI FIESTA ĐẦY MÀU SẮC THÔNG QUA BST MÙA HÈ 2019 CỦA PEDRO
                            </h1>
                            <div class="flex-meta">
                                <div class="time">Đăng ngày: 29/10/2018</div>
                                <div class="author">
                                    bởi: <a href="#">Admin</a>
                                </div>
                                <div class="social-share">
                                    <span>Chia sẻ</span>
                                    <ul>
                                        <li>
                                            <a href="#">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="9" height="15" viewBox="0 0 9 15" fill="none">
                                                    <path d="M7.75391 8.625H5.70312V14.75H2.96875V8.625H0.753906V6.08203H2.96875V4.16797C2.96875 3.4388 3.10547 2.81901 3.37891 2.30859C3.65234 1.79818 4.03516 1.41536 4.52734 1.16016C5.03776 0.886719 5.62109 0.75 6.27734 0.75C6.56901 0.75 6.87891 0.768229 7.20703 0.804688C7.53516 0.822917 7.79036 0.85026 7.97266 0.886719L8.24609 0.914062V3.07422H7.15234C6.64193 3.07422 6.26823 3.21094 6.03125 3.48438C5.8125 3.73958 5.70312 4.05859 5.70312 4.44141V6.08203H8.13672L7.75391 8.625Z" fill="#939393"/>
                                                </svg>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="14" height="15" viewBox="0 0 14 15" fill="none">
                                                    <path d="M13.6719 7.91406C13.6719 9.84635 13.0612 11.4323 11.8398 12.6719C10.6367 13.9115 9.0599 14.5312 7.10938 14.5312C5.23177 14.5312 3.6276 13.875 2.29688 12.5625C0.984375 11.2318 0.328125 9.6276 0.328125 7.75C0.328125 5.8724 0.984375 4.27734 2.29688 2.96484C3.6276 1.63411 5.23177 0.96875 7.10938 0.96875C8.8776 0.96875 10.3906 1.5612 11.6484 2.74609L9.81641 4.52344C9.23307 3.95833 8.53125 3.63021 7.71094 3.53906C6.90885 3.42969 6.15234 3.52995 5.44141 3.83984C4.7487 4.13151 4.14714 4.63281 3.63672 5.34375C3.14453 6.03646 2.89844 6.83854 2.89844 7.75C2.89844 8.9349 3.30859 9.94661 4.12891 10.7852C4.94922 11.6237 5.94271 12.043 7.10938 12.043C7.7474 12.043 8.3125 11.9427 8.80469 11.7422C9.3151 11.5234 9.70703 11.2591 9.98047 10.9492C10.2721 10.6211 10.4909 10.3021 10.6367 9.99219C10.8008 9.68229 10.9102 9.39062 10.9648 9.11719H7.10938V6.76562H13.5625C13.6354 7.16667 13.6719 7.54948 13.6719 7.91406Z" fill="#939393"/>
                                                </svg>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="14" height="12" viewBox="0 0 14 12" fill="none">
                                                    <path d="M12.5508 2.90625C12.569 2.97917 12.5781 3.09766 12.5781 3.26172C12.5781 4.22786 12.3958 5.19401 12.0312 6.16016C11.6667 7.10807 11.1471 7.98307 10.4727 8.78516C9.81641 9.56901 8.95964 10.207 7.90234 10.6992C6.84505 11.1914 5.67839 11.4375 4.40234 11.4375C2.79818 11.4375 1.33073 11.0091 0 10.1523C0.200521 10.1706 0.428385 10.1797 0.683594 10.1797C2.01432 10.1797 3.20833 9.76953 4.26562 8.94922C3.6276 8.94922 3.0625 8.76693 2.57031 8.40234C2.09635 8.01953 1.76823 7.54557 1.58594 6.98047C1.76823 6.9987 1.94141 7.00781 2.10547 7.00781C2.36068 7.00781 2.61589 6.98047 2.87109 6.92578C2.43359 6.83464 2.04167 6.65234 1.69531 6.37891C1.34896 6.10547 1.07552 5.77734 0.875 5.39453C0.674479 4.99349 0.574219 4.5651 0.574219 4.10938V4.05469C0.97526 4.29167 1.40365 4.41927 1.85938 4.4375C1.0026 3.85417 0.574219 3.05208 0.574219 2.03125C0.574219 1.52083 0.710938 1.03776 0.984375 0.582031C1.69531 1.47526 2.5612 2.1862 3.58203 2.71484C4.62109 3.24349 5.72396 3.53516 6.89062 3.58984C6.85417 3.37109 6.83594 3.15234 6.83594 2.93359C6.83594 2.14974 7.10938 1.47526 7.65625 0.910156C8.22135 0.345052 8.89583 0.0625 9.67969 0.0625C10.5182 0.0625 11.2201 0.363281 11.7852 0.964844C12.4414 0.83724 13.0521 0.609375 13.6172 0.28125C13.3984 0.955729 12.9792 1.48438 12.3594 1.86719C12.9062 1.79427 13.4531 1.63932 14 1.40234C13.599 1.98568 13.1159 2.48698 12.5508 2.90625Z" fill="#939393"/>
                                                </svg>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="content-block">
                                <p>
                                    Pedro vừa ra mắt các sản phẩm lý tưởng dành cho mùa hè năm nay. BST mới lấy cảm hứng từ lễ hội Fiesta mang đậm sắc màu nhiệt đới. <br>
                                    Lễ hội mùa hè Fiesta – một nét văn hóa đặc trưng của người Tây Ban Nha nay đã trở thành truyền thống quen thuộc ở vùng nhiệt đới. Vào thời điểm nóng nhất trong ngày, tất cả những gì bạn cần là một sự giải nhiệt thật “đã”. Chiêm ngưỡng và trải nghiệm các thiết kế giày, túi xách mùa hè mới nhất trong showcase của Pedro cũng là một cách tận hưởng không khí lễ hội fiesta tuyệt vời và khác biệt.
                                    BST dành cho nữ <br>
                                    Một trong những món đồ mà phái nữ nhất định phải sở hữu mùa hè năm nay chính là chiếc túi màu cam với chi tiết thắt nút lạ mắt. Thiết kế này được ví von như một làn gió mới giúp giải nhiệt “cơn khát” mùa hè.
                                    Một sản phẩm khác cũng lý tưởng không kém là balo tiện lợi nhấn nhá chi tiết nút tròn bằng gỗ, hứa hẹn sẽ là “bạn đồng hành” hoàn hảo bất kể khi nào của quý cô hiện đại. <br>
                                    BST dành cho nam
                                </p>
                                <p class="text-center mb-5">
                                    <img src="images/pedro-summer-20190529-3.png" class="img-fluid" alt="">
                                </p>
                                <p>
                                    Các chàng sẽ thật phong cách khi diện giày sneakers màu nâu cam cognac trong bất kì thời điểm nào trong ngày từ giấc trưa đến bữa tiệc cocktails sau giờ làm. <br>
                                    Ngoài ra, BST mới cũng còn nhiều sản phẩm để các tín đồ thời trang khám phá: <br>
                                    Địa chỉ cửa hàng Pedro <a href="#">tại đây</a> <br>
                                    Cập nhật thông tin thời trang Pedro tại: <br>
                                    Website: <a href=""> http://www.maisonjsc.com/</a> <br>
                                    Facebook: <a href="#">www.facebook.com/maisonjsc</a>
                                </p>
                            </div>
                        </article>
                    </div>
                </div>
            </div>

        </div>
        <div class="block-home">
            <div class="container">
                <div class="heading-block">
                    <h3>Bài viết liên quan</h3>
                </div>
            </div>
            <div class="container">
                <div class="row row-s-10">
                    <div class="col-md-4 col-s-10">
                        <div class="news">
                            <div class="news-thumb">
                                <a href="#"><img class="img-fluid" src="https://dummyimage.com/300x900/e61568/fff" alt=""></a>
                            </div>
                            <div class="news-ct">
                                <h4 class="news-ct-name">
                                    <a href="#">Liệu trình thư giãn cơ thể cho dân văn phòng cùng Okame</a>
                                </h4>
                                <div class="news-ct-desc">
                                    <p>
                                            Sau một ngày ngồi văn phòng trở về nhà, đây chính là lúc bạn cần có một liệu trình "xả stress" hữu hiệu nhất để gột sạch sự mệt mỏi và căng thẳng cho làn da. 
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-s-10">
                        <div class="news">
                            <div class="news-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/news.png" alt=""></a>
                            </div>
                            <div class="news-ct">
                                <h4 class="news-ct-name">
                                    <a href="#">Liệu trình thư giãn cơ thể cho dân văn phòng cùng Okame</a>
                                </h4>
                                <div class="news-ct-desc">
                                    <p>
                                            Sau một ngày ngồi văn phòng trở về nhà, đây chính là lúc bạn cần có một liệu trình "xả stress" hữu hiệu nhất để gột sạch sự mệt mỏi và căng thẳng cho làn da. 
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-s-10">
                        <div class="news">
                            <div class="news-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/news.png" alt=""></a>
                            </div>
                            <div class="news-ct">
                                <h4 class="news-ct-name">
                                    <a href="#">Liệu trình thư giãn cơ thể cho dân văn phòng cùng Okame</a>
                                </h4>
                                <div class="news-ct-desc">
                                    <p>
                                            Sau một ngày ngồi văn phòng trở về nhà, đây chính là lúc bạn cần có một liệu trình "xả stress" hữu hiệu nhất để gột sạch sự mệt mỏi và căng thẳng cho làn da. 
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Footer -->
        <footer class="block-footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <h4>LEFLAIR  Fashion</h4>
                        <p>
                            <img class="img-fluid" src="images/home/location.png" alt="">
                            <a href="#">Toà nhà VP, 88 Láng Hạ, Đống Đa, Hà Nội.</a>
                        </p>
                        <p>
                            <img class="img-fluid" src="images/home/call.png" alt="">
                            <a href="#">096 931 0911</a>
                        </p>
                        <p>
                            <img class="img-fluid" src="images/home/mail.png" alt="">
                            <a href="#">support@leflair.vn</a>
                        </p>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h4>Liên kết nhanh</h4>
                        <ul>
                            <li><a href="index.html">Trang chủ</a></li>
                            <li><a href="category.html">Sản phẩm</a></li>
                            <li><a href="news.html">Bài viết</a></li>
                            <li><a href="terms.html">Điều khoản dịch vụ</a></li>
                            <li><a href="contact.html">Liên hệ</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h4>Tài khoản</h4>
                        <ul>
                            <li><a href="account.html">Tài khoản của tôi</a></li>
                            <li><a href="#">Giỏ hàng</a></li>
                            <li><a href="#">Danh sách yêu thích</a></li>
                            <li><a href="#">Lịch sử mua hàng</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-4">
                        <h4>Đăng ký theo dõi digitech!</h4>
                        <ul class="social">
                            <li><a href="#"><img src="images/home/fb.png" alt=""></a></li>
                            <li><a href="#"><img src="images/home/yt.png" alt=""></a></li>
                            <li><a href="#"><img src="images/home/ins.png" alt=""></a></li>
                        </ul>

                        <p>Đừng bỏ lỡ hàng ngàn sản phẩm và chương trình siêu hấp dẫn!</p>
                        <form action="">
                            <div class="form-group">
                              <input type="text" name="" id="" class="form-control" placeholder="Nhập email của bạn" aria-describedby="helpId">
                              <button type="submit" class="btn btn-submit">Đăng ký</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </footer>
        <!-- /.Footer -->

        <!-- Cp -->
        <div class="copy-right">
            <div class="container">
                <p>Thiết kế và cung cấp bởi <a href="#">Onshop</a>.</p>
            </div>
        </div>
        <!-- Cp -->

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="node_modules/jquery/dist/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
        <script src="node_modules/jquery-match-height/dist/jquery.matchHeight.js"></script>
        <script src="node_modules/swiper/js/swiper.min.js"></script>
        <script src="node_modules/jquery-modal/jquery.modal.min.js"></script>
        <script src="node_modules/select2/dist/js/select2.min.js"></script>
        <script src="js/home.js"></script>
    </body>
</html>